BODY {
	background-repeat: no-repeat;
	
}

H1 {
	font-family: Arial;
	font-size: 24px;
	font-weight: bold;
	margin-top : 5px;
	margin-bottom : 0px;
	color: #000CA9;
}

.smalltitle {
	font-family: Verdana;
	font-size:12px;
	font-weight: bold;
	margin-top : 3px;
	color: #000CA9;
}

A.menu {
	font-family: Verdana;
	font-size: 11px;
	font-weight: 600;
	margin-right : 2px;
	margin-left : 2px;
	color: Black;
	text-decoration: none;
	letter-spacing : 1px;
}

A.menu:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: 600;
	margin-right : 2px;
	margin-left : 2px;
	color: Red;
	text-decoration: none;
	letter-spacing : 1px;
}

A.menux {
	font-family: Verdana;
	font-size: 10px;
	font-weight: 600;
	margin-right : 2px;
	margin-left : 2px;
	color: #aa0000;
	text-decoration: underline;
	letter-spacing : 1px;
}

A.menux:hover {
	font-family: Verdana;
	font-size: 10px;
	font-weight: 600;
	margin-right : 2px;
	margin-left : 2px;
	color: #0000aa;
	text-decoration: underline;
	letter-spacing : 1px;
}

.newsdate {
	font-family: Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #1B7F00;
}

.newstitle {
	font-family: Verdana, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #06007C;
}

.newsanon {
	font-family: Times, Times New Roman,Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
}

TD.copyright {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: Black;
	text-decoration: none;
}

A.copylink {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	margin-right : 2px;
	margin-left : 2px;
	color: Black;
	text-decoration: none;
	letter-spacing : 1px;
}

A.copylink:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	margin-right : 2px;
	margin-left : 2px;
	color: Black;
	text-decoration: underline;
	letter-spacing : 1px;
}

H2 {
	font-family: Arial, "Times New Roman";
	font-size: 24px;
	font-weight: normal;
	margin-top : 10px;
	margin-bottom : 0px;
	color: #06007C;
}

H3 {    
	font-family: Arial, "Times New Roman";
	font-size: 20px;
	font-weight: normal;
	margin-top : 5px;
	margin-bottom : 10px;
	color: #06007C;
}

.shoptitle {    
	font-family: Arial, "Times New Roman";
	font-size: 18px;
	font-weight: normal;
	margin-top : 10px;
	margin-bottom : 0px;
	color: #000000;
}

P {    
	font-family: Times New Roman;
	font-size: 16px;
	font-weight: normal;
	margin-top : 5px;
	margin-bottom : 0px;
	color: #000000;
}

.newsdate2 {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #1B7F00;
}

.newstitle2 {
	font-family: Verdana, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #06007C;
}

.newsanon2 {
	font-family: Verdana, Arial,Times New Roman,Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

A.newslink2 {
	font-family: Verdana, Arial,Times, Times New Roman,Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

A:hover.newslink2 {
	font-family: Verdana, Arial,Times, Times New Roman,Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

A:visited.newslink2 {
	font-family: Verdana, Arial,Times, Times New Roman,Arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

A.menu3,A.menu3:visited,A.menu3:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	margin-right : 2px;
	margin-left : 2px;
	color: Blue;
	text-decoration: none;
}

